::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: white !important;
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: white !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: white !important;
}

select option {
	color: black !important;
}

.custom-select {
	color: white !important;
	border-radius: 0 !important;
	background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='white' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/8px 10px;
	
}

form .mc-field-group label {
	display: none;
}

form .gdpr-mergeRow label {
	display: block;
}


input {
	border-radius: 0 !important;
	color:white !important;
}

input[type="checkbox"] {
	margin-right: 10px;
}


.btn {
	color: #002d5d !important;
	background-color: white;
}

.carousel-inner {
	top: 40px;
	width: 540px;
	overflow: visible;
	position: absolute;
}

.carousel-item img {
	border-radius: 100%;
	width: 100%;
	height: 100%;
}

.carousel-inner::before {
	content: ' ';
	border-radius: 100%;
	width: calc(100% + 40px);
	height: calc(100% + 40px);
	border: 20px solid rgba(8, 42, 79, 0.3);
	position: absolute;
}

.carousel-inner::after {
	content: ' ';
	border-radius: 100%;
	width: calc(100% + 40px);
	height: calc(100% + 40px);
	border: 20px solid rgba(8, 42, 79, 0.1);
	position: absolute;
}

.carousel-control-prev::before, .carousel-control-next::before {
	content: ' ';
	background-color: rgba(82, 121, 151, 1);
	padding: 20px;
	position: absolute;
	border-radius: 100%;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
	z-index: 1;
}

@media (min-width: 768px) {
	
	.carousel-item img {
		margin-left: 40px;
		margin-top: -20px;
	}
	
	#headerCarousel {
		right: 0;
		top: -40px;
		border-radius: 100%;
		height: 600px;
		width: 600px;
	}
	
	.header-carousel-container {
		top: 0;
		right: 0;
		position: absolute;
	}
	
	.carousel-item {
		width: 540px;
		height: 540px;
	}
	
	.carousel-inner::after {
		top: -40px;
		left: 0;
	}
	
	.carousel-inner::before {
		top: -40px;
		left: 20px;
	}
	
	.carousel-control-prev {
		left: 30px;
	}
	
	.carousel-control-next {
		right: 10px;
	}
}

@media (max-width: 1199px) {
	#headerCarousel {
		right: -60px;
		position: absolute;
	}
	
	.carousel-control-next {
		right: 60px;
	}
}


@media (max-width: 991px) {
	
	#headerCarousel {
		top: -40px;
		height: 480px;
		width: 480px;
	}
	
	.carousel-item {
		width: 420px;
		height: 420px;
	}
	
	.carousel-inner {
		top: 40px;
		width: 420px;
	}
	
	.carousel-control-next {
		right: 0;
	}
}

@media (max-width: 767px) {
	
	#headerCarousel {
		right: 0;
		top: unset;
		width: 100vw;
		height: 100vw;
		max-height: 520px;
		max-width: 520px;
		position: relative;
	}
	
	.carousel-inner {
		top: 0;
		width: 100vw;
		height: 100vw;
		max-height: 520px;
		max-width: 520px;
	}
	
	.carousel-item {
		width: 100vw;
		height: 100vw;
		max-height: 520px;
		max-width: 520px;
	}
	
	.carousel-item img {
		margin: 0;
	}
	
	.carousel-inner::after {
		top: -20px;
		left: 0;
	}
	
	.carousel-inner::before {
		top: -20px;
		left: -20px;
	}
}

@media (max-width: 575px) {
	
	.header-carousel-container {
		display: flex;
		justify-content: center;
	}
	
	#headerCarousel {
		right: 0;
		top: unset;
		width: calc(100vw - 80px);
		height: calc(100vw - 80px);
		position: relative;
	}
	
	.carousel-inner {
		top: 0;
		width: calc(100vw - 80px);
		height: calc(100vw - 80px);
	}
	
	.carousel-item {
		width: calc(100vw - 80px);
		height: calc(100vw - 80px);
	}
	
	.carousel-item img {
		margin: 0;
	}
	
	.carousel-inner:after {
		top: -20px;
		left: 0;
	}
	
	.carousel-inner::before {
		top: -20px;
		left: -20px;
	}
}

h2 {
	color: #da251d;
}

h3 {
	color: #002d5d;
}

h5 {
	font-size: 1.1rem;
}

ul {
	padding-left:20px;
}

body {
	font-family: 'Source Sans Pro', sans-serif !important;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Patua One', cursive !important;
	
}

@media (min-width: 992px) {
	.empty-space {
		height: 150px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.empty-space {
		height: 100px;
	}
}